/* RESET
------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline; max-width: 100%;}
.container, iframe { max-width: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
html, body	{ height:100%; }
a img,:link img,:visited img { border:none }
:focus { outline: 0; }
/*a { text-decoration:none; }*/
table { border-collapse: collapse; border-spacing: 0; }
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *:before, *:after {  -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }
.clearFloat::before, .clearFloat::after { display:table; content:"";}
.clearFloat::after	{ clear:both; }
img	{ max-width: 100%; height: auto; width: auto; /* ie8 */ }

/* PALETTE
------------------------------------------------------------------------------------*/
body { background: #fff; color: #666; }
h1.siteName, a { color: #666; }
a:hover, .accent1	{ color: #000; } 
.accent2	{color: #333;}
.accent3	{color: #ccc;}

/* HTML / FONTS
------------------------------------------------------------------------------------*/
body {
	/* background-image: url('/images/design/BG.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-position: center center;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;        */
	font-family: 'Open Sans', 'Source Sans Pro', Arial, Verdana, Helvetica, "Lucida Grande", Tahoma, sans-serif;   
    font-size: 100%; 
    font-weight: 300;
}
strong	{
	font-weight: 700 !important;
}

em	{
	font-style: italic;
}

h1 {
    /*background-image: url('/images/design/XXX-sm.png');
    background-repeat: no-repeat;
    text-indent: -5000px;
    width: 270px;
    height: 35px;*/
    margin-top: 10px;
}

.navbar-wrapper, .navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #f7f2de;background-color: #f7f4e8; background-color: # f7f3e4!important; border-color: #777;
}

.home .navbar-wrapper,  .home .navbar-default, .home  .navbar-default .navbar-collapse, .home  .navbar-default .navbar-form {background-color: #fff !important;}

.navbar-default .navbar-brand {
		font-size: 60px;
		margin-top: 20px;
}

.navbar-default .navbar-brand span.tagline {}

/*.navbar-default .navbar-nav > li > a {color: #6c6a83 !important;}
.navbar-default .navbar-nav > li > a:hover {color: #3e3982 !important;}
.navbar-nav li.current_page_item a { color: #bf5b07 !important;}*/
h2.featurette-heading  {display: none;}
@media only screen and (max-width: 768px)	{
	h2.featurette-heading  {display: block;}
	h2.featurette-heading a  {display: block; color: #3d3a67;}
	h2.featurette-heading a:hover {text-decoration: none;}
}
p::-moz-selection { color: white; background: #4b5e81;}
p::selection { color: white; background: #4b5e81; }

p, 
.forms	ul.pdfs li	{
	margin-bottom: 20px;
}
article p,
.forms	ul.pdfs li	{font-size: 16px;}
article p a,
.forms	ul.pdfs li a {color: #211c75; text-shadow: 1px 1px #ddd;}

/* HEADER / NAVIGATION
------------------------------------------------------------------------------------*/
.navbar-wrapper 	 .container-fluid	{padding: 0 !important;}
.navbar				{}
.navbar-default		{padding-left: 20px; padding-right: 20px;}
.navbar-static-top	{}

.navbar-header	{ width: 80%;}
.navbar-default  .navbar-brand	{ width: 800px; max-width: 80%}
.navbar-nav	{ max-width: 20%; float: right;}
.navbar-default .navbar-collapse	{}

.forms	ul.pdfs	{
	margin-top: 20px;
}


/* credit
------------------------------------------------------------------------------------*/

.credit	{
	color: #999;
	font-size: .7em;
	margin: 20px 0;
	text-align: right;
	display: none;
}

.contact .credit	{
	display: block;
}

@media screen and (max-width: 1024px){
	.contact .credit {display: none; margin-bottom: 20px;}
}

.credit a	{
	color: #777;
}

.credit a:hover	{
	color: #444;
}